/* CSS Document */
h1,h2,h3,h4,h5,h6,em,strong,pre,code{padding:0;margin:0;line-height:1em;font-size:100%;font-weight:normal;font-style: normal;}
body {
    margin: 0px 0 0 0;
   	background: url(../images/body-back-new.jpg) repeat-x #c74d7c; 
	text-align: center; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, Sans-Serif; 
	color: #0a0a0a;
	line-height: 150%;
}

html {height: 100%; margin-bottom:1px;} 
  
#wrapper {
    position: relative;
    display: block; 
	width: 965px; 
	margin: 0 auto; 
	background-color: #ffffff;
}
.top-nav {
   	width: 965px; 
	height: 40px; 
	margin: 0 0 0 0; 
	background: url(../images/nav-back.jpg) no-repeat;
}
#top-menu, #top-menu ul{
    padding: 0 0 0 20px;
	margin: 0;
	/*list-style: none;*/
	height: 40px; 
}
#top-menu li{
    list-style: none;
	float: left;
	display: inline;
	padding: 0;
	margin: 0;
	color: #ffffff;
	height: 40px;
}
#top-menu a{
    text-decoration: none;
    /*padding-left: 17px;
	padding-right: 22px;*/
	padding-top: 10px;
	/*text-align: left;*/
	/*width: 9.1em;*/
    margin: 0 0 0 0;
	height: 33px;
	display: block;
  	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
}
#top-menu a:hover{
     text-decoration: none;
     color: #ffd800;
}
#top-menu li:hover ul, li.over ul {
display: block;
}
.marriage-celebrant-words {
    width: 380px;
	position: absolute; 
	top: 110px; 
	left: 63px;
	line-height: 32px; 
	color: #ffe034; 
	font-size: 26px; 
	font-weight: normal;
}
#content {
    display: block;
    background-color: #ffffff;
	width: 965px;
} 
a, a:link {
   	color: #b61c50;
	background: transparent;
	text-decoration: underline;
}
a, a:visited {
   	color: #b61c50;
	background: transparent;
	text-decoration: underline;
} 
a:hover {
    color: #ffd800;
	background: transparent;
	text-decoration: underline;
}
#text-area {
    display: block;
    color: #22211F;
	float: right; 
	width: 610px;
	height: auto; 
	text-align: left; 
	background-color: #ffffff;
}
#LHS {
	display: inline;
	padding: 17px 17px 0px 28px;
	margin: 0 0 0 0;
	color: #22211F;
	float: left;
	width: 596px;
	height: auto;
	background: url(../images/heading-back2.jpg) top left no-repeat #ffffff;
	text-align: left;
}
#RHS {
    display: block;
    width: 321px;
    float: right;
	height: auto;
	vertical-align: top; 
	margin: 0px 0 0px 0;
	background-color: #ffffff;
}
h1 {
    font-family: Calibri, Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 30px;
	font-weight: normal;
	color: #b61c50;
}
h2 {
    font-family: Calibri, Verdana, Arial, Helvetica, Sans-Serif;
	color: #b61c50;
	font-size: 22px; 
	font-weight: normal;
	margin-top: 25px;
}
h3 {
    font-family: Calibri, Verdana, Arial, Helvetica, Sans-Serif;
	color: #b61c50;
	font-size: 18px; 
	font-weight: normal;
	margin-top: 25px;
}
.testimonials-left {
    width: 530px;
    vertical-align: top; 
	text-align: left; 
	padding-left: 4px;
}
.testimonials-right {
    width: 336px;
    vertical-align: top; 
	text-align: right; 
	padding: 15px 0px 20px 0;
}
.testimonials-bottom {
    width: 250px; 
	text-align: left; 
	margin-left: 40px; 
	margin-right: 10px; 
	font-style: italic;
}
.photo {
    border: solid 1px #ffe034; 
}
input.form {
     
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0a0a0a;
	text-decoration: none;
	background-color: #ffffa0;
	overflow: auto;
	height: 20px;
	border: 1px solid #E4D8D2;
}
textarea.form {
     
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0a0a0a;
	text-decoration: none;
	background-color: #ffffa0; 	 	
	overflow: auto;
	width: 271px;
	height: 90px;
	border: 1px solid #E4D8D2;
}  
table.OK {
  width: 550px;
  border: solid 1px #1a6331;
  border-collapse: collapse;
}
td.OK {
  border: solid 1px #1a6331;
  border-collapse: collapse;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  padding: 4px;
  padding-left: 8px;
  padding-right: 8px;
  text-align: left;
} 
table.bottom-pics {
  clear: both; 
  text-align: left;
  width: 100%;
}
td.bottom-left-pic {
    padding-left: 18px;
}
td.bottom-right-pic {
    padding-right: 0px;
}
#copyright {
	clear: both;
	margin: 0 0 0 0;
	padding: 5px 0px 9px 0px;
	color: #ffffff;
	background: #b61c50;
	font-size: 100%;
	text-align: left;
	width: 965px;
	height: 15px;
}
#copyright a {
   	text-decoration: none;
}
#copyright a:hover {
	background: transparent;
	text-decoration: underline;
}
#terms {
	float: right;
}
#terms a {
    color: #ffffff;
}
#suburbs {
    position: relative;
	display: block;
	margin: 0 auto;
    width: 960px;
   	color: #ffffff;
	font-size: 11px; 
	margin-top: 20px; 
	width: 480px; 
	text-align: center;
}
#marriage-celebrants-logo {
    text-align: center; 
	padding-bottom: 10px;
}
 
